/*
 Theme Name:   Intuition Child
 Theme URI:    http://www.cpothemes.com/theme/intuition
 Description:  Intuition Child Theme
 Author:       Lorraine Tinson
 Author URI:   http://tinsonit.com.au
 Template:     intuition
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  license.txt
*/

body { line-height:1.6; }

h1, h2, h3, h4, h5, h6 {
    line-height: 2;
  }

a:link, a:visited { color:#d83063; }
a:hover { color:#d83063; }

/* MAIN THEME COLORS */
.primary-color { color:#d83063; }
.primary-color-bg { background-color:#d83063; }

/* SHORTCODE CUSTOM STYLING */
.button, .button:visited, input[type=submit] { background:#d83063; }
.button:hover, input[type=submit]:hover { background:#d83063; }

/* Current item highlight both normally and on hover */
.menu-main .current-menu-item > a { color:#d83063; }

.pt-cv-wrapper .btn-success:hover {
    color: #ffffff;
    background-color: #777;
    border-color: #777;
}

.pt-cv-wrapper .btn-success {
    color: #ffffff;
    background-color: #d83063;
    border-color: #d83063;
}

.page-id-2  .pagetitle .pagetitle-title {
        display: none;
}

.menu-main li a {
    font-size: 1.3em;
  }

.slider-slides .slide-body {
    position: absolute;
    /* top: 15%; */
    left: 0;
    width: 100%;
    bottom: 5%;
}

.slider-slides .slide-caption {
    float: right;
    width: 60%;
    text-align: center;
 }
 
 .widget .widget-title {
    padding-bottom: 20px;
    border-bottom: 2px solid rgba(0,0,0,0.4);
    text-transform: uppercase;
}

